---
name: Phillip Wells
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Technical
  Writer, Deploy:Environments</a>
reports_to: michael.belton
picture: phillipwells.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: phillipwells
division: Product
departments:
- Technical Writing
- Product
projects:
  gitlab: maintainer docs
  omnibus-gitlab: maintainer docs
  gitlab-docs: maintainer
  gitlab-development-kit: maintainer docs
  gitlab-operator: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
specialty:
- 'Application Security Testing: Secret Detection'
- Package:Package Registry
- 'Secure: Dynamic Analysis'
- 'Application Security Testing: Dynamic Analysis'
- 'Deploy: Environments'
expertise:
story: |
  Phillip is a technical writer with a background in computer science and mathematics.
  When he isn't writing, he's reading about language, math, and art.
job_title: Technical Writer
public: true

